@charset "UTF-8";
.home .banner-btn {
  padding: 0 !important;
  width: 290px;
  position: relative;
  right: auto;
  bottom: 0;
}

.main-slider {
  position: relative;
}
.main-slider .item {
  max-height: 710px;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 50px 0;
}

.s_hero_content * {
  color: white;
  text-align: center;
}

.s_hero_content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  margin: 0 auto;
  height: 100%;
}
.s_hero_content .container {
  display: flex;
  justify-content: space-between;
  height: 100%;
  flex-direction: column;
}
.s_hero_content .offer {
  display: inline-block;
  font-size: 60px;
  line-height: 70px;
}
.s_hero_content .s_hero_heading {
  font-size: 23px;
  line-height: 22px;
  margin-top: 30px;
}
.s_hero_content .s_hero_more {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: "Gilroy-Medium";
  font-size: 18px;
  padding: 13px 23px;
  background-color: #00697E;
  transition: all 0.3s;
  max-width: 290px;
  margin: 0 auto;
}
.s_hero_content .s_hero_more:hover {
  background-color: #005161;
}

.why_flex_block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  padding: 100px 100px 0;
}

.s_why_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 5vw;
  flex-wrap: wrap;
}

.s_why_heading {
  margin-bottom: 70px;
}
.s_why_heading h2 {
  font-size: 48px;
  line-height: 46px;
  text-transform: uppercase;
}

.s_why_item:hover .s_why_item_header img {
  transition: transform 0.3s;
  transform: scale(1.1);
}

.s_why_item_wrap {
  color: #382723;
  max-width: 233px;
}
.s_why_item_wrap .s_why_item_header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
}
.s_why_item_wrap .s_why_item_header p {
  font-size: 20px;
  line-height: 24px;
  font-family: "Gilroy-Medium";
}
.s_why_item_wrap .s_why_item_header img {
  display: inline-block;
  width: 60px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}
.s_why_item_wrap .s_why_item_text {
  margin-top: 30px;
}
.s_why_item_wrap .s_why_item_text p {
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
}

.s_team {
  padding-top: 120px;
}

.s_team_info_heading h2 {
  text-align: center;
}

.s_team_slide_wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.s_team_img {
  max-width: 413px;
}

.s_team_slide_text {
  max-width: 415px;
}
.s_team_slide_text p {
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
  color: #382723;
}

.mySwiper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.s_team_pos {
  margin-bottom: 20px;
}
.s_team_pos p {
  color: #CFBDB2;
  font-size: 20px;
  line-height: 24px;
  font-family: "Gilroy-Medium";
  text-align: center;
  display: inline-block;
}

.s_team_name {
  margin-bottom: 20px;
}
.s_team_name h3 {
  font-family: "Gilroy-Medium";
  font-size: 20px;
  line-height: 24px;
  text-align: left;
}

.s_team_more {
  margin-top: 30px;
}
.s_team_more a {
  display: inline-flex;
  background-color: #00697E;
  color: #FFFFFF;
  transition: background-color 0.3s;
  width: 290px;
  height: 48px;
  justify-content: center;
  align-items: center;
}
.s_team_more a:hover {
  background-color: #005161;
}

.btn-style:hover {
  background-color: #005161;
}

.s_work {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
}
.s_work .container {
  max-width: 95%;
}

.s_work_heading {
  text-align: center;
}
.s_work_heading h2 {
  display: inline-block;
  text-align: center;
  font-size: 48px;
  line-height: 46px;
  text-transform: uppercase;
}

.s_work_flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 50px auto 0;
  padding: 0 50px;
}

.s_work_item {
  display: flex;
  position: relative;
}
.s_work_item .s_work_item_wrap {
  width: 100%;
  position: relative;
  padding-top: 47px;
}

.s_work_number {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  font-family: "Gilroy-Medium";
  font-size: 64px;
  line-height: 46px;
  position: absolute;
  top: 0;
}

.s_work_text {
  margin-top: 10px;
}
.s_work_text p {
  display: inline-block;
  font-family: "Gilroy-Medium";
  font-size: 20px;
  line-height: 24px;
  max-width: 204px;
}

.line-item {
  display: inline-flex;
  width: 1px;
  background-color: #E0A48A;
  height: 50px;
}

.s_team_person.swiper-slider {
  position: relative;
  padding: 120px 20px 0;
  max-width: 100%;
  margin: 0 auto;
}
.s_team_person.swiper-slider .s_team_slide_wrap {
  flex-direction: column;
  gap: 0;
}
.s_team_person.swiper-slider .s_team_pos {
  margin: 20px 0;
}
.s_team_person.swiper-slider .s_team_name {
  margin: 0;
}
.s_team_person.swiper-slider .s_team_name h3 {
  font-family: "Gilroy-Medium";
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  text-transform: capitalize;
}
.s_team_person.swiper-slider img {
  height: 605px;
  width: 347px;
  -o-object-fit: contain;
     object-fit: contain;
}
.s_team_person.swiper-slider .s_team_slide {
  position: relative;
}
.s_team_person.swiper-slider .s_team_slide::before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
}
.s_team_person.swiper-slider h3 {
  text-align: center;
  font-size: 48px;
  line-height: 46px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.s_team_content-pidpis {
  margin-bottom: 30px;
}

.s_team_slide.swiper-slide-active::before {
  content: "";
  display: none;
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  background-color: white;
  opacity: 0.3;
}
.s_team_slide.swiper-slide-active img {
  transition: all 0.6s;
  max-height: 570px;
}

.swiper-container .swiper-button-next2,
.swiper-container .swiper-button-prev2,
.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
  background-color: #007bff;
  color: #fff;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  transition: 0.3s ease;
}

.swiper-container .swiper-pagination-bullet {
  background-color: #ccc;
  border: 1px solid #ccc;
  margin: 0 5px;
  cursor: pointer;
  transition: 0.3s ease;
}

.swiper {
  width: 100%;
  height: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-wrapper .swiper-slide img {
  display: block;
  width: 84px;
  height: 84px;
  -o-object-fit: cover;
     object-fit: cover;
}

.video-wrapper .swiper-slide.swiper-slide-next img.video_review_card-img_preview,
.video-wrapper .swiper-slide.swiper-slide-prev img.video_review_card-img_preview {
  width: 120px;
  height: 120px;
}

.video-wrapper .swiper-slide.swiper-slide-active img.video_review_card-img_preview {
  width: 214px;
  height: 214px;
}

.swiper {
  width: 100%;
  margin: 20px auto;
}

.append-buttons {
  text-align: center;
  margin-top: 20px;
}

.swiper-slide {
  position: relative;
}
.swiper-slide :before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  filter: blur(1px);
}

.swiper-slide.swiper-slide-active :before {
  display: none;
}

.swiper-button-next2 :after,
.swiper-button-next :after {
  content: "";
  background-image: url("../images/Arrow-slider-next.svg");
}

.swiper-button-prev2,
.swiper-button-next2,
.swiper-button-prev,
.swiper-button-next {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px !important;
  height: 48px !important;
  background-color: #00697E;
  z-index: 99;
}

.swiper-button-prev2:after,
.swiper-rtl .swiper-button-next2:after,
.swiper-button-next2:after,
.swiper-rtl .swiper-button-prev2:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "" !important;
  width: 20px;
  height: 14px;
  background-image: url("../images/Arrow-slider-next.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.swiper-button-prev2:after,
.swiper-rtl .swiper-button-next2:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  background-image: url("../images/Arrow-slider-next.svg");
  transform: rotate(180deg);
}

.swiper-slide .video_review_card-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-height: 385px;
  height: 100vh;
}
.swiper-slide .video_review_card-wrapper:before {
  display: none;
}
.swiper-slide .video_review_card-wrapper .video_review_card-img {
  position: relative;
  cursor: pointer;
}

.swiper-slide .video_review_card-wrapper ::before {
  display: none;
}

.video-wrapper {
  text-align: center;
  position: relative;
}

.video_review_review {
  max-width: 90%;
  width: 100%;
  margin: 0 auto;
}

.video-wrapper {
  padding: 100px 0 60px;
}

.s_create {
  padding: 0 0 100px 0;
}

.s_license_heading h2,
.s_create_heading h2,
.s_timeline_heading h2,
.video_review_title {
  text-align: center;
  font-size: 48px;
  line-height: 46px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.s_license_heading h2 {
  color: white;
}

.s_timeline_heading h2 {
  margin-bottom: 135px;
}

.service_list {
  gap: 10px;
  display: flex;
  flex-direction: column;
}
.service_list .swiper-slide * {
  font-family: "Gilroy-Medium";
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
}

.service_list * {
  color: #CFBDB2;
}

.video_name_date {
  font-family: "Gilroy-Medium";
}

.video_review_service {
  display: none;
  margin-top: 30px;
}

.swiper-container2 .swiper-button-next,
.swiper-container2 .swiper-button-prev,
.swiper-button-prev2,
.swiper-button-next2 {
  top: calc(50% - 24px);
  position: absolute;
  cursor: pointer;
}

.swiper-container2 .swiper-button-next,
.swiper-button-next2 {
  right: 30px;
}

.swiper-container2 .swiper-button-prev,
.swiper-button-prev2 {
  left: 30px;
}

.swiper-button-disabled {
  opacity: 0.5;
}

.s_timeline {
  padding: 100px 0 200px;
}

.s_timeline_heading {
  text-align: center;
}

.s_timeline_text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  position: absolute;
  width: 309px;
  background-color: #00697E;
  color: white;
  border-radius: 10px 10px 10px 0;
  z-index: -9;
  transition: all 0.3s;
  opacity: 0;
  left: 100%;
}
.s_timeline_text p {
  display: inline-flex;
  padding: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  text-align: left;
}

.s_timeline_text.border-bottom {
  border-radius: 0px 10px 10px 10px;
}

.s_timeline_item:last-child .s_timeline_text {
  left: -309px;
  border-radius: 10px 0 10px 10px;
}

.s_timeline_item:nth-last-child(2) .s_timeline_text {
  left: -309px;
  border-radius: 10px 10px 0px 10px;
}

.s_timeline_flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  position: relative;
  gap: 10px;
}
.s_timeline_flex:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 6%;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, #00697E 0%, rgba(0, 105, 126, 0) 92.81%);
}

.video_review_card-img:hover .video_icon-play {
  opacity: 1;
}

.h3year {
  color: #382723;
  font-family: "Gilroy-Medium";
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: left;
  padding-bottom: 20px;
  position: relative;
}
.h3year::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: calc(50% - 5px);
  width: 10px;
  height: 10px;
  border-radius: 60px;
  background-color: #0f697d;
}

#timeline-1 .h3year::before {
  bottom: -2px;
}

.s_timeline_item {
  cursor: pointer;
  position: relative;
}
.s_timeline_item:last-child {
  left: -20px;
}

.s_timeline_item.active_time-zone .s_timeline_text {
  display: flex;
  opacity: 1;
  transition: all 0.3s;
  z-index: 9;
}
.s_timeline_item.active_time-zone .h3year::before {
  transform: scale(2.02, 2.02);
}

.s_timeline_item:nth-child(2n) {
  bottom: -61px;
}
.s_timeline_item:nth-child(2n) .h3year:before {
  top: -20px;
}

.s_create_left_wrap {
  padding: 0 20px 25px;
  margin-bottom: 50px;
}
.s_create_left_wrap ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  max-width: 1050px;
  margin: 0 auto;
}
.s_create_left_wrap ul::after {
  content: "";
  position: absolute;
  bottom: -25px;
  height: 5px;
  width: 106%;
  left: -3%;
  background-color: #CFBDB2;
}
.s_create_left_wrap ul li {
  position: relative;
}
.s_create_left_wrap ul li a {
  color: #CFBDB2;
}
.s_create_left_wrap ul li.active {
  position: relative;
}
.s_create_left_wrap ul li.active a {
  color: black;
}
.s_create_left_wrap ul li.active::after {
  content: "";
  position: absolute;
  bottom: -25px;
  height: 5px;
  width: 150%;
  background-color: #0F697D;
  z-index: 8;
  left: -25%;
}

.s_create__right_flex_wrapper {
  display: none;
}

.s_create__right_flex_wrapper.v_active,
.s_create__right_flex.swiper-container2 {
  display: block;
}

.swiper-container2 .swiper-wrapper .image-wrapper-mask {
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 856px;
  width: auto;
}
.swiper-container2 .swiper-wrapper .image-wrapper-mask img {
  max-width: 856px;
  max-height: 856px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.swiper-container2 .s_create_mask {
  width: 100%;
  text-align: center;
}

.video_icon-play {
  display: none;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: #005161;
  right: 20px;
  top: -10px;
}
.video_icon-play img {
  width: 32px;
  height: 22px;
}

.s_create__right .video_icon-play {
  display: flex;
  right: -49px;
  top: 50px;
}

.video_review_card-img .video_icon-play {
  width: 50px;
  height: 50px;
}
.video_review_card-img .video_icon-play img {
  width: 16px;
  height: 11px;
}

.category-link.btn-style {
  margin-top: 30px;
  cursor: pointer;
}

.mask {
  display: block;
  position: relative;
}
.mask::before {
  content: "";
  position: absolute;
  top: 0;
}

.s_license {
  margin-top: 25px;
  padding: 50px 70px;
  background-color: #CFBDB2;
}
.s_license .swiper-slide :before {
  display: none;
}

.s_license_slide {
  padding-top: 30px;
}
.s_license_slide .s_license_img img {
  width: 302.58px;
  height: 427.89px;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.s_license_slide .swiper-horizontal > .swiper-pagination-bullets,
.s_license_slide .swiper-pagination-bullets.swiper-pagination-horizontal {
  position: relative;
}

.s_license_slider.swiper-wrapper {
  margin-bottom: 30px;
}

.s_license_wrap .swiper-horizontal > .swiper-pagination-bullets,
.s_license_wrap .swiper-pagination-bullets.swiper-pagination-horizontal {
  text-align: center;
}

.swiper .swiper-pagination-bullet {
  background: transparent;
  border: 1px solid #0F697D !important;
}
.swiper .swiper-pagination-bullet-active {
  background: #0F697D !important;
}
.swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 7px;
}

.video-icon-slider {
  position: absolute;
  width: 100px;
  height: 100px;
  right: 0;
  top: 0;
}

#swiperRef {
  max-width: 1400px;
  padding-bottom: 35px;
}
#swiperRef .swiper-slide {
  z-index: 2;
  opacity: 1;
  transition: opacity 0.3s;
  filter: blur(7px);
}
#swiperRef .swiper-slide .s_team_slide_wrap {
  transition: transform 0.3s ease;
}
#swiperRef .swiper-slide .btn-style {
  display: none;
}
#swiperRef .swiper-slide.swiper-slide-active {
  z-index: 9;
  filter: blur(0);
  position: relative;
  top: 30px;
}
#swiperRef .swiper-slide.swiper-slide-active .s_team_slide_wrap img {
  width: 413px;
  height: 620px;
}
#swiperRef .swiper-slide.swiper-slide-active .btn-style {
  transition: background-color 0.3s;
  margin-top: 30px;
  display: flex;
}
#swiperRef .swiper-slide.hide-opacity {
  z-index: 1;
  opacity: 0;
}

#swiperRef2 .swiper-wrapper {
  align-items: center;
}
#swiperRef2 .swiper-wrapper .swiper-slide {
  position: relative;
  display: flex;
  top: -40px;
}
#swiperRef2 .swiper-wrapper .swiper-slide.swiper-slide-active {
  top: 0px;
}

#swiperRef2 .swiper-slide.swiper-slide-active .video_review_service {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  gap: 20px;
}
#swiperRef2 .swiper-slide.swiper-slide-active .video_icon-play {
  display: flex;
}

.swiper-slide.last-slider,
.swiper-slide.first-slider {
  display: flex;
  transition: width 1s;
}

.swiper-slide.first-slider {
  justify-content: flex-end;
}

.swiper-slide.last-slider {
  justify-content: flex-start;
}

#swiperRef2 .swiper-wrapper .service_list .swiper-slide {
  top: 0;
  gap: 20px;
  line-height: 1;
  height: auto;
  justify-content: space-between;
}
#swiperRef2 .swiper-wrapper .service_list .swiper-slide a {
  text-align: left;
}

.swiper-pagination2 .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #00697E;
}

.social-link {
  position: absolute;
  right: 20px;
  top: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.social-link img {
  transform: scale(1);
  transition: transform 0.3s;
}

.social-link img:hover {
  transform: scale(1.2);
}

.s_create__right_flex_wrapper .swiper-button-next.swiper-button-disabled,
.s_create__right_flex_wrapper .swiper-button-prev.swiper-button-disabled {
  pointer-events: auto !important;
  z-index: 9 !important;
}


@media screen and (min-width: 1440px) {
  .main-slider .item {
    max-height: 825px;
  }
}
@media screen and (max-width: 1275px) {
  .why_flex_block {
    padding: 100px 20px 0;
  }
  .s_timeline {
    padding: 100px 20px;
  }
  .s_why_item_wrap {
    max-width: 185px;
  }
  .s_team_slide_text p {
    font-size: 16px;
  }
  .why_flex_block {
    padding: 100px 20px 0;
  }
}
.s_timeline_item:hover .s_timeline_text {
  display: flex;
  opacity: 1;
  transition: all 0.3s;
  z-index: 9;
}

@media screen and (max-width: 1024px) {
  .s_why_item {
    max-width: 47%;
  }
  .s_why_item_wrap {
    max-width: 100%;
  }
  .s_why_flex {
    flex-wrap: wrap;
  }
  .s_work .container {
    max-width: 100%;
  }
}
@media screen and (max-width: 830px) {
  .s_why_item_wrap .s_why_item_text {
    margin-top: 20px;
  }
  .s_why_item_wrap {
    max-width: 100%;
  }
  .s_why_flex {
    flex-direction: column;
    width: 100%;
  }
  .s_why_flex .s_why_item {
    width: 100%;
  }
  .s_why_flex .s_why_item .s_why_item_wrap {
    width: 100%;
  }
  .s_why_flex {
    gap: 40px;
  }
}
@media screen and (max-width: 768px) {
  .s_hero_content .container {
    overflow: visible;
  }
  .s_create__right .video_icon-play {
    right: 0;
    top: 30px;
  }
  .video_icon-play img {
    width: 16px;
    height: 10px;
  }
  .s_work_flex {
    padding-left: 10px;
    padding-right: 10px;
  }
  .s_timeline_item:last-child .s_timeline_text {
    left: auto;
    border-radius: 0px 10px 10px 10px;
  }
  .s_timeline_item:nth-last-child(2) .s_timeline_text {
    left: auto;
    border-radius: 0px 10px 10px 10px;
  }
  .swiper-slide :before {
    background-color: transparent;
    filter: blur(0);
  }
  #swiperRef {
    padding-bottom: 70px;
  }
  #swiperRef .swiper-slide {
    filter: blur(0) !important;
  }
  #swiperRef .swiper-slide.swiper-slide-active {
    top: auto;
  }
  #swiperRef .swiper-slide.swiper-slide-active .s_team_slide_wrap img {
    width: auto;
    height: auto;
  }
  .s_license_heading h2,
  .s_create_heading h2,
  .s_timeline_heading h2,
  .video_review_title {
    font-size: 32px;
  }
  .s_team_person.swiper-slider img {
    width: auto !important;
    height: auto !important;
  }
  .s_team_person.swiper-slider h3 {
    margin-bottom: 0;
  }
  #swiperRef {
    margin-top: 20px;
  }
  .social-link {
    top: 27%;
  }
  .s_hero_content .s_hero_more {
    max-width: 290px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .s_hero_content {
    padding: 0;
    height: 100%;
  }
  .s_hero_content .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .s_timeline_item.active_time-zone .s_timeline_text {
    margin-top: 10px;
  }
  #swiperRef .swiper-button-prev,
  #swiperRef .swiper-rtl .swiper-button-next,
  .swiper-button-prev,
  .swiper-container2 .swiper-button-prev,
  .swiper-button-prev2 {
    left: 0;
    pointer-events: auto;
  }
  .video_review_review {
    max-width: 545px;
  }
  #swiperRef .swiper-button-next,
  #swiperRef .swiper-rtl .swiper-button-prev,
  .swiper-container2 .swiper-button-next,
  .swiper-button-next2 {
    right: 0px;
    pointer-events: auto;
  }
  .s_why_item {
    max-width: 100%;
  }
  .why_flex_block {
    padding: 100px 10px 0;
  }
  .s_team_person.swiper-slider {
    padding: 60px 10px 0;
  }
  .s_why_flex {
    padding: 0 10px;
    width: auto;
  }
  .s_why_heading {
    margin-bottom: 40px;
  }
  .s_team {
    padding: 120px 10px 0;
  }
  .s_work_text p,
  .s_why_item_wrap .s_why_item_header p {
    font-size: 18px;
  }
  .s_why_item_wrap .s_why_item_header {
    gap: 24px;
  }
  .s_team_img {
    max-width: 375px;
  }
  .s_team_img img {
    -o-object-fit: contain;
       object-fit: contain;
    max-width: 100%;
  }
  .s_team_pos p {
    font-size: 18px;
  }
  .s_team_content-pidpis {
    margin-bottom: 20px;
  }
  .s_license_heading h2,
  .s_create_heading h2,
  .s_timeline_heading h2,
  .s_team_person.swiper-slider h3,
  .s_work_heading h2 {
    font-size: 32px;
  }
  .s_work_number {
    font-size: 50px;
  }
  .s_team_more {
    text-align: center;
  }
  .s_work_flex {
    flex-wrap: wrap;
  }
  .s_work_item {
    width: 48%;
    margin-bottom: 40px;
  }
  .s_work_item:nth-child(2) {
    max-width: 128px;
  }
  .s_work_item:nth-child(4) {
    max-width: 172px;
  }
  .line-item {
    display: none;
  }
  .swiper-container2 .swiper-button-next,
  .swiper-container2 .swiper-button-prev,
  .swiper-button-prev2,
  .swiper-button-next2 {
    top: calc(67% - 24px);
    position: absolute;
    cursor: pointer;
    z-index: 8;
  }
  .s_timeline {
    padding: 80px 10px 0;
  }
  .s_timeline_heading h2 {
    margin-bottom: 20px;
  }
  .s_timeline_flex:before {
    width: 5px;
    height: 100%;
    background: url(../images/gradient-haigent.svg);
    left: 20px;
    bottom: -15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
  }
  .s_timeline_flex {
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
  }
  .s_timeline_flex {
    align-items: flex-start;
    padding-left: 45px;
  }
  .s_timeline_item:nth-child(2n) {
    bottom: auto;
  }
  .s_timeline_item:last-child {
    left: auto;
  }
  .s_timeline_item:nth-child(2n),
  .h3year {
    padding-bottom: 0;
  }
  .s_timeline_item:nth-child(2n)::before,
  .h3year::before {
    left: -27px;
    top: calc(50% - 5px);
  }
  .s_timeline_item:nth-child(2n) .h3year:before {
    left: -27px;
    top: calc(50% - 5px);
  }
  .h3year {
    font-size: 32px;
    color: #0F697D;
  }
  .s_timeline_info_wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
  }
  .s_timeline_text {
    top: auto !important;
    bottom: auto !important;
    left: auto;
    position: relative;
    opacity: 1;
    border-radius: 0 10px 10px 10px;
  }
  .s_timeline_text {
    gap: 20px;
  }
  .s_timeline_text p {
    padding: 25px 20px;
  }
  .s_create {
    padding-top: 60px;
  }
  .s_create_left {
    width: 100%;
    overflow-x: auto;
  }
  .category-link.btn-style {
    margin-top: 20px;
  }
  .swiper {
    margin: 0 auto;
  }
  .s_create_left_wrap {
    margin-bottom: 0;
  }
  .s_create_left_wrap ul li {
    padding-right: 30px;
  }
  .s_create_left_wrap ul li:last-child {
    padding-right: 0;
  }
  .s_create_left_wrap ul li a {
    display: inline-block;
    font-size: 16px;
    white-space: nowrap;
  }
  .s_create_left_wrap {
    overflow-x: auto;
  }
  .s_create_left_wrap ul {
    gap: 0;
    max-width: 100%;
    overflow-x: auto;
    padding-bottom: 30px;
    -ms-overflow-style: none; /* Скрыть полосу прокрутки для Internet Explorer и Edge */
    scrollbar-width: none;
  }
  .s_create_left_wrap ul::-webkit-scrollbar {
    display: none; /* Скрыть полосу прокрутки для WebKit (Chrome, Safari, и т. д.) */
  }
  .s_create_left_wrap ul::after {
    display: none;
  }
  .s_create_left_wrap ul li::after {
    background-color: #CFBDB2;
    content: "";
    position: absolute;
    bottom: -25px;
    height: 5px;
    width: 100%;
    z-index: 8;
    left: 0;
  }
  .s_create_wrap {
    padding: 0 10px;
  }
  .video_icon-play {
    width: 50px;
    height: 50px;
    right: 20px;
    top: 0px;
  }
  .swiper-container2 .swiper-button-next {
    right: 0;
  }
  .swiper-container2 .swiper-button-prev {
    left: 0;
  }
  .s_license_slide .s_license_img img {
    margin: 0 auto;
    width: 100%;
  }
  .s_license {
    padding: 50px 10px;
  }
  .s_license_slide {
    padding-top: 0;
  }
}
@media screen and (max-width: 368px) {
  .s_work_number {
    font-size: 36px;
  }
  .s_work_text p,
  .s_why_item_wrap .s_why_item_header p {
    font-size: 14px;
  }
}